Error Code: INSTL_ERR11

Trying to do the 3.4 update with maps and found after about 5 minutes I’m getting this error. I tried with out gracenotes and found the same error. Anyone having the same issue?

Is this an original APIM in the 2016 Edge or is it an upgrade?

Did you buy this as a replacement upgrade and it had 3.4.20136 installed? Or is it on Sync 3.0?

This is the factory apim. I tried with out the navigation and have the same fault.

The INSTL_ERR11 error appears to be a sector error in the storage/hard drive. APIM should be replaced if it is desired to upgrade. There is no fix we are aware of.